{
  "structures": [
    {
      "structure": "newst:village/fqjz1",
      "weight": 1
    },
    {
      "structure": "newst:village/fqjz2",
      "weight": 1
    },
    {
      "structure": "newst:village/fqjz3",
      "weight": 1
    },
    {
      "structure": "newst:village/fqjz4",
      "weight": 1
    },
    {
      "structure": "newst:village/fqjz5",
      "weight": 1
    },
    {
      "structure": "newst:village/fqjz6",
      "weight": 1
    },
    {
      "structure": "newst:village/fqjz7",
      "weight": 1
    },
    {
      "structure": "newst:village/fqjz8",
      "weight": 1
    },
    {
      "structure": "newst:village/fqjz9",
      "weight": 1
    },
    {
      "structure": "newst:village/fqjz10",
      "weight": 1
    },
    {
      "structure": "newst:village/fqjz11",
      "weight": 1
    },
    {
      "structure": "newst:village/fqjz12",
      "weight": 1
    },
    {
      "structure": "newst:village/fqjz13",
      "weight": 1
    }
  ],
  "placement": {
    "type": "minecraft:random_spread",
    "spacing": 46,
    "separation": 30,
    "salt": 1646207470
  }
}
